body, html {
    padding: 0;
    margin: auto;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
    background-image: url(./ressources/bg.jpeg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login {
    background-color: #363A3F;
    border-radius: 8px;
    height: 380px;
    width: 740px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 25px;
}

.login a {
    text-decoration: none;
    color :#3ab7ec;
}

.form {
    width: 60%;
}

form input {
    width: 400px;
    height: 40px;
    padding: 0;
    margin: 0;
    border-radius: 5px;
    border: 1px solid black;
    background-color: #303439;
}

form label {
    margin: 0;
    padding: 0;
    color: gray;
    font-size: 13px;
}

form button {
    width: 400px;
    height: 40px;
    border-radius: 5px;
    border: none;
    background-color: #4753C4;
    color: white;
}

.qrcode {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.qrcode img {
    border-radius: 5px;
    margin: 16px;
}

.qrcode h2, .qrcode p {
    padding: 0;
    text-align: center;
}

.qrcode h2 {
    margin-bottom: 0px;
    font-size: 21px;
}

.qrcode p {
    color: gray;
}